GETENV(3F)

NAME
getenv - get value of environment variables

SYNOPSIS
subroutine getenv (ename, evalue)
character*(*) ename, evalue

DESCRIPTION
Getenv searches the environment list (see environ(7)) for a string of the form ename=value and returns value in evalue if such a string is present, otherwise fills evalue with blanks.

FILES
/usr/lib/libU77.a

SEE ALSO
environ(7), execve(2)